<?php
define('ALERTE_VAR_CONF_ABS', "Alerte, variables de configuration absente !!");
define('ALERT_JS_OFF', "Ce site nécessite d'activer le javascript sur votre navigateur !!");

## bouton
define('JS_RETOUR', "retour");

define('ERROR', "Erreur:: ");
define('EXTRACT_NOM_ALERTE', " Il semble que votre configuration n'est pas supportée, ou que votre système est cassé ou corrompu. La fonction extract_nom.inc, essentielle au système, renvoie une erreur ou est absente ");
## mess erreur
define('FOLDER_NOT_EXIST', " répertoire non trouvé");
define('LOCALISATION_NOT_INSTALL', " Localisation pas installé, ou pas configuré");
define('ERROR_MODULE_NOT_PRESENT', "Erreur, module absent ou cassé ");

## function aff_content_switch
define('ERREUR_404', "Erreur 404");
define('MULTILANG_OFF', "Aucune autre langue détéctée pour cette page");
define('DESTINATION_404', "Destination non trouvée");
define('SITE_MAP', "Plan du site");

define('TITRE_RUB_DEFAULT_KINOKABARET', "Contenu");
// MENU Accessibilité
define('GO_TO', "Aller à ");
define('GO_TO_MENU', " Menu ");
define('GO_TO_CONTENT', " Contenu");
define('VOIR_ARTICLE', " Voir l'article");
## PARSER
## DIAPO
define('OPEN_IMAGE', "afficher l'image");

## PAge FIxe dans include/content
define('TITRE_RUB_DEFAULT', "Rubrique  ");
define('TXT_RUB_DEFAULT', " Liste des articles de la rubrique");
define('RUB_DEFAULT_EMPTY', "Aucun articles dans la rubrique  ");
define('RETOUR_RUBRIQUE', "Retour vers la rubrique");

define('HAUT_PAGE', "Haut de Page ");
define('DEB_ARTICLE', "Début articles ");
define('TXT_MAINTENANCE', "Site supporté par  <a href='http://www.lossim.org' title='lossim.org site officiel'>Lossim</a> ");
define('ARTICLE_LANG_DISPO'," langue(s) disponible(s) pour cet(s) article(s): ");

## BOX AFFICHE MENU LIENS
define('MENU_LINKS'," Les liens ");

## BOX AFFICHE MENU LIENS
define('SITEMAP'," Plan du site ");
?>